%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define intname aspell6
%define intver 20120714

%define languageenglazy Portuguese
%define languagecode pt
%define lc_ctype pt_PT


Name:		aspell-%{languagecode}
Summary:	%{languageenglazy} files for aspell
Group:		System/Internationalization
Version:	0.60.0
Release:	%mkrel 12
License:	GPL
URL:		http://aspell.sourceforge.net/
Source0:	http://natura.di.uminho.pt/download/sources/Dictionaries/aspell6/%{intname}.%{languagecode}-%{intver}.tar.bz2
BuildRequires:	aspell >= 0.60
BuildRequires:	make
Requires:	aspell >= 0.60
# Mandriva Stuff
Requires:      locales-%{languagecode}
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.
Version %{intver}.

%prep
%setup -qn %{intname}-%{lc_ctype}-%{intver}-0

%build
# don't use configure macro
./configure
%make_build

%install
%make_install

%files
%doc README Copyright COPYING doc/LEIAME.txt
%{_libdir}/aspell-0.60


%changelog
* Mon Mar 14 2022 umeabot <umeabot> 0.60.0-12.mga9
+ Revision: 1791301
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.60.0-11.mga8
+ Revision: 1510367
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.60.0-10.mga7
+ Revision: 1294863
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.60.0-9.mga6
+ Revision: 947143
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.60.0-8.mga5
+ Revision: 744332
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.60.0-7.mga5
+ Revision: 677974
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.60.0-6.mga4
+ Revision: 502777
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.60.0-5.mga3
+ Revision: 346368
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.60.0-4.mga3
+ Revision: 274594
- New snapshot: 20120714

* Thu Feb 16 2012 kamil <kamil> 0.60.0-3.mga2
+ Revision: 209512
- stop providing enchant-dictionary
- clean .spec a bit

* Sun Jun 12 2011 ze <ze> 0.60.0-2.mga2
+ Revision: 104543
- version 0.60.0
- bump release to match mandriva
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-pt


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-12mdv2011.0
+ Revision: 603454
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-11mdv2010.1
+ Revision: 518955
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-10mdv2010.0
+ Revision: 413097
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.50.2-9mdv2009.1
+ Revision: 350088
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.50.2-8mdv2009.0
+ Revision: 220439
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.50.2-7mdv2008.1
+ Revision: 182628
- provide enchant-dictionary

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request
    - s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-5mdv2007.0
+ Revision: 123351
- Import aspell-pt

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-5mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.50.2-4mdk
- rebuild for new aspell

* Wed Jul 28 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-3mdk
- allow build on ia64

